PETSc version 3.15.5
Fix/Edit manual page

# TSRHSSplitGetIS

Retrieves the elements for a split as an IS

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSRHSSplitGetIS(TS ts,const char splitname[],IS *is)

Logically Collective on TS

### Input Parameters

| ts | - the TS context obtained from TSCreate()
| splitname | - name of this split

### Output Parameters

| is | - the index set for part of the solution vector

### See Also

TSRHSSplitSetIS()

### Level

intermediate

### Location

src/ts/interface/tsrhssplit.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages